## n900fly 0.0.9

=== debian/changelog ===
n900fly (0.0.9) stable; urgency=low

  * Adding user record to gconf
  * Uploading 0.0.9 Release

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Mon, 14 Dec 2009 10:51:09 +0000
