## n900fly 0.1.0

=== debian/changelog ===
n900fly (0.1.0) stable; urgency=low

  * Fixing about callback

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Mon, 14 Dec 2009 16:30:09 +0100
