=== debian/control ===
Source: n900fly
Section: user/games
Priority: extra
Maintainer: Clovis Peruchi Scotti <scotti@ieee.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900fly
Architecture: any
Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gconf
Description: n900Fly is an irresponsible app for the n900
XSBC-Bugtracker: http://bugs.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMDgwNBokdX2kAAAUTSURBVEjH1Zbbb1T1Fsc/v9/ec2070+m09Mql
 RDwUUa6lrTUFUQ80RIMhxBMfUKPxgreEenkwUR+8RA1EjU9GH/wjFLwkJD54
 OR5zTk6kqFCxtFM7WC3FmbYzs39r+bBbUy0i6JPrZSc7a6/vJd+VtQ0XWRa4
 bzuJpiYvKg5KM6Jn8jr9xqcEA/1w8PCFv/cvFuhAP+1XrUu8ksn427DMuCSz
 o6fKb91tSs+oUuav1oF+6Kom+sZA/OX80SbVL5ep5perarv+5/16fe4OfwfA
 QP8fO3LhUtjZbxqXtkXvrK/3CUpOSQNOdNO2Kmrr/ZcAVC88xvsjnI9Pwo3d
 kUe2bq25IZGwauuMMSmLVNRYD01W2cbIyPQXL7/H8YH+sP+SFM1bcfsWalpa
 I483t/oEIsbPwvFjjv0Px3nxpahZvTHO6o2xQxAG4sDOP2ndkiU82XN1Mjpd
 FLUpIKY88XSCkdF1HP2wgzPjVm/cl1p2/1YeBDDmEoEOHobeNNkNmxJ3p2st
 gYrxagDjyOWSZDIxrFdNpYRpbvW4fk/yzg6o+z1V5wUamGvs7OaxLV2J6tlZ
 VZtQ/KhARfG8MoVCgWJxEqsORNjcG19z8272Ahw6chFAA/1w8Ahc30RDd0/8
 ZuthA3EmWq2AQEWI+AXGxsYpFr4DV4ZANFNHpGd74pZbOshelHXzG951tdm7
 vD2yIggU4ynxGiAQcIJvf2JkJMfsTB4kgEBMVQKWrbTXbuyx1+xqW7xX57Vu
 bwfZVf+I7E0kTaRSEa3OglWHVgQCIR6dIZ8/g7pJrASoc7iy09VrPJY02qff
 Hl28V4uAbr0K1m+2G2ozdpu1YDwllVGkEqohEOpSApSoSgR4hO8IxEQ9YXOX
 v/7RXew5dOTXqhYBNbXgxWLmkcZmj9mS04YWMRo4NBDUOagIdbVhb6YGPBRx
 DgkclZKwdoNlRbt99Ze96v8N0Dy6MaxrbLE7jKf4ETXptIaWOUGdQOBobQh7
 G7MQs4IJBOPCp8w43XWT1/LAdh4CMIsUzXlakzavtC33mJ0RbWpWdA5AncM4
 wZWFHdcY1q027PmnIR5xC3oEVxGztA36+swDS6H24OFwXbyFkb6rm771nd5T
 qbQhkcC0tULEKkY0JCKKirIkA/tugitXgYhBVUE0TICAOtVsllRhUn/46Gs+
 7rkMvIVHa1c3b65Z7690DpoaoaFO0LnhqGA0HDacg/3Pt/LfLxNs6SgQ80Iy
 RhWDgKjxPTxjqDr3De+89RlFO5/Ce3rpbb/cbqoEor6vNGQkZCmCEcFIaGPE
 E/Y/W0vZ6+TfJ7uYnIqGZDQkpC4kk4gpTY1cXt/AUgD/UKjGtK1gXypDrTio
 rVbSVSCB/uouGRRQTo0q1dMTtGbPEo9UsKhai7E27Ds7Bflx+ORzTnwxzNgv
 p/zePjrqm7nOWsUJrGxjjlmYmoXLF8zC60/8qB/+7zOze1uZ5mzAeB4zmoNv
 hmFwiEJugnxugsETp3lt6PsFQAIxEZJOoTmjpKrBOV2YRjUGYwwEAbSkxXQu
 K/LBu5ReGGRi9AdOn57g+NhZ/o/yFXBKlHEnnJsnOB/z5O5NvLDhSm7buZ2a
 tZdBOYByGYrTuOERgm9PUxo8wdnPjzGW+5FTQ99zLIDjwBAwCkyGnM9fC89U
 XX2S3X1r+VdvJ1dMnWP65DC5wZN8e2aKobFiyBT4DpgAZi/lJ+d897A1CqvK
 UADywBRQBBx/h/oZLcFqNUzwuX4AAAAASUVORK5CYII=
