## n900fly 0.1.1

=== debian/changelog ===
n900fly (0.1.1) stable; urgency=low

  * Fixing bugtracker
  * Space between Your Score: and t
  * Reset Score capability
  * Idle Mode (less cpu usage)

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Tue, 15 Dec 2009 14:18:32 +0100
