=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Package: n900fly
 Architecture: any
 Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gconf
-Description: n900Fly is an irresponsible app for the n900
-XSBC-Bugtracker: http://bugs.maemo.org/
+Description: Irresponsibly throw your phone into the air and check how high it goes!
+XSBC-Bugtracker: mailto:scotti@ieee.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
