## n900fly 0.1.2

=== debian/changelog ===
n900fly (0.1.2) stable; urgency=low

  * Removed unecessary python-dbus from deps

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Tue, 15 Dec 2009 21:03:32 +0100
