=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: n900fly
 Architecture: any
-Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gconf
+Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-gconf
 Description: Irresponsibly throw your phone into the air and check how high it goes!
 XSBC-Bugtracker: mailto:scotti@ieee.org
 XB-Maemo-Icon-26:
