## n900fly 0.1.3

=== debian/changelog ===
n900fly (0.1.3) stable; urgency=low

  * 48x48 icon at XB-Maemo-Icon-26
  * added XB-Maemo-Display-Name

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 16 Dec 2009 13:50:31 +0100
