=== debian/control ===
Source: n900fly
Section: user/games
Priority: extra
Maintainer: Clovis Peruchi Scotti <scotti@ieee.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: n900fly
Architecture: any
Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-gconf
Description: Free-Fall Stopwatch and Distance Estimator.
 Irresponsibly throw your phone into the air and check how high it goes!
XSBC-Bugtracker: mailto:scotti@ieee.org
XB-Maemo-Display-Name: n900Fly - Flight Stopwatch
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kMEAsRDtQ4vC8AAAurSURBVGje7ZlrbBzXdcd/Z2Z2Z3e5u3yJkihS
 1MPUg6JoyZJsR26sRpIflJsmaRUbbRy4ToIiQWLZMdUPQdFHWrhoU0TqI03a
 ok1dpK9PRQMZrVyghd0GgVNFQBEZ+aJaYmSJskRyKS6Xr52Ze08/zOxDT+tl
 Jx8ywGDIwd075/7P//zPuefCXb4O7rs7Y272krs10ci+eLJDR+GFR+kKA3Yo
 ZIE5oIpFXJe3/+x1Tt1NwLy7NpPCoVdhZJjPW8tLGzel/XTaccLAGmtQ8eD8
 +bD63G79p3xRXggCtYeP8pN1HdjLh3/7SSeYObbC6lt9qieT+8IqVV2jalbb
 v/lyTkeGOQgwMvwTQqGRYYgiMp7Hvx54Yeme1X0+1oII4ICsdtC0IILOlIx8
 9bkx5iu299BRxg7ui2l3u5dzNxZw+FWwlsGBgcye5ctSGGNRFLUKLQK+ICgo
 Uuzy9KF9BYIq3wBQvbNvO3eLPrkcf3jvliwpT9RaUAvWKnQJWAVL/IyMDP9K
 m7YUZPfze9l++NUf4wJGEjl88XEeKBbdPUNDWY2MimpsvLQ5SJrYE0mkqwUs
 8oufay9UF/j0wX04dyKrd7SAmoqEIX/yod0FPA9UFauggNMJmIbxuElcRMrg
 jiz9Q6lnF+dZ9mONgQN72dXR6Wx+8MGcBoGKtYq1FsnHBqPK4oLlje+FvPxy
 le9+N8REllxBdNuuXC6T4zfuRJHcO6HPzn7cIODXn3yqdWdHhyuqEkelCKml
 Do4PC/PKZw8YvvGXyznxZg//ciRLz4pLDAy40tXtcfy1+fu3r9RvHX6V6ZFh
 eOOt98kDAlSrdK5e4/1yX18aE8W8tzZOj15BEBf+9u+qnHhzJWvXdrNqVReb
 N2/gW/+QAk/Jdzj6wSfyhAF/UVOz94VCNe32fZ5fv8HP+xlRYzVZgJLuEtRa
 SCn//G2Hzs42stksLS0tFFvznDvfCWLRRSuPPJXXYpvsPLCXne9bDBw6Cr/2
 BK2ZjHxp81AGa1SsxuhLGrzWRHlEuTjukUp5pFIpUqkUfjpFGPpQtTHdIiv7
 f7W1EFb59Mgw7q0qknO70hmG/MGGjb7b3u4k6EMUWbLdEiuPKljF8xSIA9sY
 QxAEmHqiAA2VDUMp1g95z1QXWXGriuTcjnR+8TF6HIendn2oRauJ8hhj8XLg
 ZhS1FjEKRsn4hiAIqVarzM8vMFuZxZUFcAU1FrVKLie67aFMOpvjd98XCi0u
 8Int92fa/IyINYqxsfani3HJIFZRVTCW1kLE/MIic3NzVCozTJdn8NOzoPEY
 VcUaKzse9mkpOM+ODNN/K7Lq3Sp9TEQhk+GXhrb4ThBYQBAB11OybQoqcR2k
 QAQt+YhzF+ZAQ1KpFKouxfw8hHF5IUmSaymiH3w0I0f+cf7rwOM3q0jOrShP
 knkfXLM2vS2bdTCmxm0l0yq4qZg+mNgLWKWYN1QqFWZmZiiXy5SmLtHWWoVI
 EWvr421V5ZGPZrXQys7nb0GRnFtRHgA/w9f616dANP62jcuH1uWKRonhqnGQ
 Rkpnq1IuzzBTqVAul5mamqajNYp/aBt0U2PRyMr+Z1oKYXDziuTcLPpJ0ba/
 WHQ2rlzlYY2KsUoUWYpLwXFixDVBPq4+LZ3tUJmdY252lsrMDNPTZbqXxgGu
 Go9XG1POhJb1Ay7rBpxnqtWbUyTnVtC3hpd2fCCDMcSBaxRxoNgJamIUSWhh
 rYUI2oqK2jiI5+bnCIN5ujrjgo5kvDTduRy69YFUOpvld+4qhQ7s4SNLu501
 K/s8DSOLsfEi8m0x+mobqqIJNTCWZR0CWKIoIgwjIKKnK15wLVeo1SR3gEZW
 7t+ZIl+QT40Ms/HduhjOzSjPyDC+Kk/veND3g8CKrW1WRCm2U5dOscTPxDBr
 lM72q+fs7pJ4AQnd6nGQPPN51V17U/Ua6UZUcm4mcZmI3p4+Z3+x1SEyikmU
 J+VDvhBHssarInFNnUrtxavn7ChqPYnV6KbWxhQ0SlS1svtxT9vb2X5gL7tu
 m0I116XS/FZvn+s6bqw81kAYKStWxiijCYpJMNYD0yiFzNWbXj8de7CGuCRe
 kCZKmUUrv/BUOm8Mn3nxcbzr0ch5t+A9uI++VJpnVq72MAaxVomMUiwqLfkk
 eGuZt3kRCSVSKXCbdh1LO4WU06COWOqxgK2BAdYo/etg/Qbnk2FA7/Vo9K4U
 iiIOrb7Hw/epJy1rlJ6VYEObfNjW77qimPi97yirehrdm4F+yKbjJFb7jSZj
 azSK3axkMujW+8TJZPm926LQFx9lwPd5bP0mV4NQE2orhVYl4yeoa1PH4Uok
 VcnnlIfua3zm6Z93yWcuV6z4b+LqtKlGUqOyfYdDocgnRoa591o10nW3lF/6
 OCzOMjK0zX2kY4mD2qRsEaG3B/J5kLhSbnQXNVak2h4eBdeBh7cLQxuE3/y8
 yyM7nXhjf2VTSBs7PUGRBI+Mj7quyIkTuvXYKN+8cst53QXs6KEr38qfbtri
 tSENW9Mp6F9bM17rVWXdA8nAZiRzGdg24LCsU2MUrhgribdEr35vjMratej3
 j2nH0HK+d2yU0RtSqBbtjsOHl3Y7qx0PrbVKwkhZsVzx3IbbY9fr5a7XGEFJ
 jPBE+c7xgL8/ohz7QYQjTfRrMpjmdzTeRwHysY9KizE8OzKM9/xjN/BAzUUP
 b+K1dZvcTCYjNTDwXLh3ULBG0Ss609Lsfhrft0b58p97/NWRjZx8Z5Aj/91O
 R2GcwTXNDFLQa3e8hdibxTycOcvg5CQvf+0/KF/TA02dtucKRdraOlFjrVij
 RJGydhWJcjRpd6I6DSVKygJrcbH813Hh5VdWUmzrpWvpCjZs3MpLf70cxzeN
 5GebqdhIgqrNiqS6cQOeET523Q3N4aNwcJhsZDi4btAhCrUGJllfWbYkaRkq
 VwVf45+4N6SAm4avfNOjs6OI7/tkfB9jlfJcEaIEXRRJNkEx2lKfVK9o4/hp
 cB3abrgjCyOeXN5LT0tB1NokfBWWdYHnNvH1Sl9fSQcFHOWtsw6tHRGLiwtM
 l6epVg3dHSVwavSXOpc0WVDd6GQqETAR8uYP4eR5Xr/mAj7zs9CaJavK06v7
 JWWMTdCEtKd0dzXLptbtlGt4om5EBINrA06MVvB9j8rsPFNTZX7/sxOYxTj4
 a3jXpNVJ4DYGDSLERLBYhW+/gr72P/z7G6cuV6HLDjg+t5utvb3878YtgusI
 SKw03V3CA0NgTJOlDbY0WV83B1XFEXjz/+ALX8lydryF1Svgk8PTfOojEQI4
 LjhO/AwDdLKElCahVILJEoxdREfPMXf6LJXxCj88/iP+OLL8J7B4TQr5afa3
 dYIIalERFaIIBu9RjGmAfzX/a7xvdKIliffN/fDKHy2wECyQSUN7ETwvRvjM
 28jpUTg9CqUJpLKAHStx6cwEE6fHuTCzwERkmQwi3g4N3weOO8Ki1evEgLGI
 2sQEqxhV+lZALlND/0a0adAgSdiookGAeA74DoydhddPoSdPYd4+i1kMCKbm
 KJ0vc/HUBOfK85wHJoGLwIXkngSmgAoQWb1BW+UHZ/i3TIYXsy2aW7JMNDLI
 ur7L0ZcrDHacBg2iEC2VkMlSTINSCTl/EUbPMXf6HHOlGcqVKlPlRcYnKoxV
 FjkLjCf3RGJsuX40C9Et9YW+c5JT4zN8fWGRLyxfornedfHBHE0ljiQGu24s
 12fPxTQYHYWL48jsPLwzxaUzE0yOjnNhao7xyFIKDe8EEeeB8wnCU4mxC0AA
 mLicu4NTSgFPYTPwxAfu4eeGetk6uIns0x9HPA/CCC5chLcSGoz+CFsNCabm
 uPROmQujE4xNzjKWIDneRIMJ4FKCbM3Y9+yk3gO6gaFcmp+5r489K5fQv6yT
 zNhFFibLzCQ0mCjNMnZpnrMJojUqlIDpJhqE7+XZ9I3OidPAMmBLJsV2V+iM
 LOXq5TQoJTSYT4y9LRq81wfdKaAd8BMj5xIdNvz0+unF/wMDajSUmK2H8wAA
 AABJRU5ErkJggg==
