## n900fly 0.1.4

=== debian/changelog ===
n900fly (0.1.4) stable; urgency=low

  * Updated about window
  * App names consistent.

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 16 Dec 2009 22:22:31 +0100
