=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Description: Free-Fall Stopwatch and Distance Estimator.
  Irresponsibly throw your phone into the air and check how high it goes!
 XSBC-Bugtracker: mailto:scotti@ieee.org
-XB-Maemo-Display-Name: n900Fly - Flight Stopwatch
+XB-Maemo-Display-Name: n900Fly
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
