## n900fly 0.1.5

=== debian/changelog ===
n900fly (0.1.5) stable; urgency=low

  * Just added even better description.. (complaints from irc)

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Thu, 17 Dec 2009 15:22:31 +0100
