=== debian/control ===
--- 
+++ 
@@ -8,8 +8,12 @@
 Package: n900fly
 Architecture: any
 Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-gconf
-Description: Free-Fall Stopwatch and Distance Estimator.
- Irresponsibly throw your phone into the air and check how high it goes!
+Description: Uses the accelerometer to measure how high you can throw your n900
+ in the air. The program uses the accelerometer to check for free-fall
+ condition and then starts a timer, when the phone lands, the time of
+ flight and respective distance, considering the phone travelled the
+ same distance going up and down, are shown.
+ The application also keeps track of your best score.
 XSBC-Bugtracker: mailto:scotti@ieee.org
 XB-Maemo-Display-Name: n900Fly
 XB-Maemo-Icon-26:
